Plugin Problem

Neu bei Joomla? Allgemeine Fragen über Joomla!

Moderator: Sisko1990

Forum rules
Forumregeln
Locked
partykalender
Joomla! Apprentice
Joomla! Apprentice
Posts: 7
Joined: Wed Jan 07, 2009 10:44 pm

Plugin Problem

Post by partykalender » Sun May 10, 2009 10:09 am

HI,

ich habe gerde die neue Version von JoomGallery geupdatet.Da stand, dass man danach den "LEgacy-Modus" abstellen kann. Hab ich gemacht. FOlgende Fehlermeldung bekomme ich jetzt im Frontent sowie im BAckend.

Code: Select all

Warning: require_once() [function.require-once]: Unable to access /administrator/components/com_juga/juga.class.php in /var/www/web9/html/plugins/system/juga.system.php on line 26

Warning: require_once(/administrator/components/com_juga/juga.class.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/web9/html/plugins/system/juga.system.php on line 26

Fatal error: require_once() [function.require]: Failed opening required '/administrator/components/com_juga/juga.class.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/web9/html/plugins/system/juga.system.php on line 26
Ich kann nicht mehr auf meine Seite zugreifen :-(

Kann man die Plugins per FTP in einer Datei aktivieren?

DANKE

partykalender
Joomla! Apprentice
Joomla! Apprentice
Posts: 7
Joined: Wed Jan 07, 2009 10:44 pm

Re: Plugin Problem

Post by partykalender » Sun May 10, 2009 10:24 am

Hab es schon selbst hinbekommen.

Einfach in der Datenbank nach Plugins suchen und dort publish auf 1 stellen :-)


Locked

Return to “Allgemeine Fragen”